#' Explore and download data from the recount project.
#'
#' Explore and download data from the recount project available at
#' \url{https://jhubiostatistics.shinyapps.io/recount/}. Using the recount package 
#' you can download 
#' \link[SummarizedExperiment]{RangedSummarizedExperiment-class}
#' objects at the gene or exon level, the raw counts, the phenotype metadata 
#' used, the urls to the sample coverage bigWig files or the mean coverage 
#' bigWig file for a particular study. The 
#' \link[SummarizedExperiment]{RangedSummarizedExperiment-class} objects can be 
#' used by different packages for performing differential expression analysis. 
#' Using \url{http://bioconductor.org/packages/derfinder} you can perform
#' annotation-agnostic differential expression analyses with the data from the 
#' recount project.
#'
#' @name recount-package
#' @aliases recount-package
#' @docType package
#' @author Leonardo Collado-Torres <lcollado@@jhu.edu>
#'
#' @keywords package
NULL
